USB_DEVICE_INFO(9)

NAME
USB_DEVICE_INFO - macro used to describe a class of usb devices

SYNOPSIS

USB_DEVICE_INFO (cl, sc, pr);

ARGUMENTS

cl  bDeviceClass value

sc  bDeviceSubClass value

pr  bDeviceProtocol value

DESCRIPTION

This macro is used to create a struct usb_device_id that matches a specific class of devices.